<template>
    <div>
        <mind :row="row"></mind>
    </div>
</template>
<script>
import mind from './components/mind.vue'
export default{
    components:{
        mind,
    },
    data() {
        return {
            
        }
    },
    computed:{
        row(){
            return this.$s.getSession('mindRow')
        }
    }
}
</script>